/**top nav**/
.site-nav{width:100%; height:36px;line-height:36px;font-size:12px;color:#fff;background-color:rgba(0,0,0,0.3);border-bottom:1px dotted #777;box-shadow:0 0px 5px rgba(0,0,0,0.3),inset 0px 5px 5px rgba(255,255,255,0.15), inset 0 -5px 10px rgba(255,255,255,0.2);}
.site-nav-wrap{position:relative;max-width:1180px;margin:0 auto;text-align:center;z-index:2;}
.site-nav-l {position:absolute;margin-left:-2x;}
.btn_menu,.box-close-ico-w,.box-close-ico-a,.box-pen-ico,.box-pen-ico-w{display:none;}
.site-nav-l a{color:#fff; margin:0 10px 0 0;padding:3px 10px 3px 10px;border-radius:8px;box-shadow:0px 1px 5px rgba(0,0,0,0.2),inset 0px 1px 2px rgba(255,255,255,0.1),inset 0 -1px 5px rgba(255,255,255,0.1);}
.site-nav-l a:hover{color:#fff;border-radius:8px;box-shadow:1px 1px 5px rgba(0,0,0,0.5),inset 0px 1px 2px rgba(255,255,255,0.3),inset 0 -1px 5px rgba(255,255,255,0.4);}
.site-nav-r {position:absolute;right:0;top:0;color:#fff;padding-right:2px;}
.site-nav-r a{color:#fff;margin-left:5px;}
.site-nav-r a:hover{color:#fff;}
.site-nav-r .avatar{border-radius:50%;overflow:hidden;margin-left:5px;vertical-align:middle;}
.btn_login{display:block;background:url(login.png) no-repeat 0 0;margin-top:4px;width:30px;height:27px;background-size:30px 27px;}
.site-nav-title{text-align:center;padding-top:1px;color:#fff;display:none;}

.nav-ico-r{background:url(dot-r.png) no-repeat 0 1px;padding-left:10px;}
.nav-ico-y{background:url(dot-y.png) no-repeat 0 1px;padding-left:10px;}
.nav-ico-g{background:url(dot-g.png) no-repeat 0 1px;padding-left:10px;}
.nav-ico-grey{background:url(dot-grey.png) no-repeat 0 1px;padding-left:10px;}
.site-nav-l .nav-ico-link-b:hover .nav-ico-grey{background:url(dot-r.png) no-repeat 0 1px;}
.site-nav-l .nav-ico-link-v:hover .nav-ico-grey{background:url(dot-y.png) no-repeat 0 1px;}
.site-nav-l .nav-ico-link-f:hover .nav-ico-grey{background:url(dot-g.png) no-repeat 0 1px;}



#site-nav-user-welcome{display:none;position:relative}
#site-nav-user-login{display:none;}

/**会员欢迎框**/
#site-nav-username {padding-left:2px;cursor:pointer;display:inline-block;height:40px;}
.top-ico-updn{background: url(/images/updn_b3.png) no-repeat 0px 0px;display:inline-block;margin-left:2px;width:13px;height:14px;vertical-align:middle;}
.welcome-box{display:none;position:absolute;width:300px;height:132px;color:#666666;margin:-3px 0 0 -190px;padding:14px 15px 8px 15px;background:#fff;border:solid #ccc 1px;border-radius:2px;box-shadow:0 0 10px rgba(0,0,0,0.3);}
.welcome-box .arrow{background:url(bg_msg.gif) 0px -11px no-repeat; width:13px; height:8px; overflow:hidden;position:absolute; left:270px; top:-7px}
.welcome-avatar{float:left;width:72px;display:inline-block;}
.welcome-avatar img{border-radius:50%;overflow:hidden;vertical-align:middle;box-shadow:0px 1px 5px rgba(0,0,0,0.3);}
.welcome-avatar span a{display:block;text-align:center;margin-top:3px;color:#666;height:22px;line-height:22px;}
.welcome-avatar span a:hover{color:#333;background-color:#ddd;border-radius:5px;}
.welcome-content{float:right;width:213px;text-align:left;}
.welcome-content a{color:#666;}
.welcome-content i a:hover{color:#111;}
.welcome-content img{vertical-align:middle;}
.welcome-u{height:30px;line-height:30px;}
.welcome-u span{font-size:16px;font-weight:bold;width:150px;overflow:hidden;}
.welcome-m{height:18px;line-height:18px;}
.welcome-m span{width:150px;overflow:hidden;}
.welcome-m b{color:red;padding-left:2px;font-weight:normal;cursor:pointer;}
.welcome-u i,.welcome-m i{float:right;font-style:normal;}
.welcome-p{margin-top:13px;height:18px;line-height:18px;}

.progress-bar{height:18px;line-height:18px;margin-top:0px;margin-bottom:10px;float:left;width:213px;height:12px;background:url(level/pending.png) no-repeat 0 0;cursor:pointer;opacity:0.7;}
.progress-bar-inner{margin-top:-3px;margin-left:1px;}
.progress-bar-inner i{display:inline-block;width:21px;height:8px;}
.progress-bar-inner .short{display:inline-block;width:16px;height:8px;}

#percent{float:right;}
#btn_logout{display:block; width:100%; font-size:12px; height:28px; line-height:28px; text-align:center; background-color:#fafafa; border:1px solid #ccc; color:#666; cursor:pointer;border-radius:2px;}
#btn_logout:hover{background-color:#ddd;border-radius:2px;}

.fa-news-o{background:url(news.png) no-repeat 0px 3px;background-size:13px 13px;height:16px;width:16px;display:inline-block;}
.fa-set-o{background:url(sitting.png) no-repeat 2px 0px;background-size:13px 13px;height:16px;width:16px;display:inline-block;vertical-align:middle;}


.msgTip{
display:none;
font-weight: normal;
background-color:red;
width: 16px;
height: 16px;
line-height: 16px;
text-align: center;
font-size: 10px;
transform: scale(0.9);
border-radius: 50%;
color: #fff;
position: absolute;
right: -6px;
top: 4px;
text-decoration: none;
font-family: Tahoma,Microsoft Yahei;
z-index: 1;
}

#newMsg{margin:0px;}



/**浮动盒子**/
.box{position:fixed; top:50%; left:50%; z-index:5; background-color:transparent; background-color:rgba(0,0,0,0.15);padding:10px;display:none;box-shadow:0px 0px 5px rgba(0,0,0,0.5);}
.box-inner {height:100%;width:100%;background-color:white;overflow:hidden;}
.box-title{position:relative;padding:3px 10px;height:26px;line-height:26px;z-index:4;font-size:15px;color:#000;font-family:Microsoft YaHei;font-weight:700;background-color:#F7F7F7;letter-spacing:1px;cursor:move;}
.box-close-ico {float:right;margin-top:3px;margin-right:-3px;z-index:6;}
.box-close-ico a{display:block;background:url(box-close.png) no-repeat 0 0;width:19px;height:19px;line-height:19px;overflow:hidden;}
.box-close-ico a:hover{display:block;background:url(box-close.png) no-repeat 0 -23px;width:19px;height:19px;line-height:19px;overflow:hidden;}
.box-zoom-ico {float:right;margin-top:3px;margin-right:7px;}
.box-zoom-ico a{display:block;background:url(box-close.png) no-repeat 0 -45px;width:19px;height:19px;line-height:19px;overflow:hidden;}
.box-zoom-ico a:hover{display:block;background:url(box-close.png) no-repeat 0 -67px;width:19px;height:19px;line-height:19px;overflow:hidden;}
.box-content{margin:10px 15px;height:100%;font-size:12px;}
/*.box-content form{position:relative;z-index:6;}*/
.box-content p{margin:5px 0px 5px 0px;}

/**会员等级**/
.forum-userlevel-text{display:inline-block;vertical-align:middle;font-size:12px;color:#0066FF;transform:scale(0.8);text-indent:1px;}
.forum-userlevel-text:hover{opacity:1;transition:opacity 0.3s linear}
.forum-userprogress-text{display:inline-block;font-size:10px;color:#FF3300;transform:scale(0.8);margin-left:4px;margin-right:-4px;}
.forum-userprogress-text:hover{opacity:1;transition:opacity 0.3s linear}
.ipinfo{vertical-align:-1px;margin:0px 2px 0px 2px;}

/*此行与博客有冲突*/
#comment-post p{ margin: 5px 0; padding: 0px 5px 0px 0px;}
.attach{}

.comment-form-wrap{display:inline-block;position:relative;width:100%;height:100%;}
.comment-form-main-wrap{float:left;width:100%;height:100%;}
.comment-form-main{margin-left:65px;height:100%;margin-right:5px;}
.comment-form-aside{float:left;width:48px;height:100%;margin-left:-100%;position:relative;padding-left:5px;margin-top:5px;}
.comment-form-aside img{text-align:center;overflow:hidden;border-radius:50%;}


#comment-insert{width:70%;margin-top:0px;margin-bottom:8px;}
#comment-button,#comment-edit-button{width:29%;}


.forum-ico-small-villager  {display:inline-block;background:url(ico-user-small.png) no-repeat -2px -40px; width:15px; height:18px;vertical-align:middle}
.forum-ico-small-villager-y{display:inline-block;background:url(ico-user-small.png) no-repeat -2px -22px; width:15px; height:18px;vertical-align:middle;}
.forum-ico-small-donate{display:inline-block;background:url(ico-user-small.png) no-repeat -2px -112px;width:15px; height:18px;vertical-align:middle;}
.forum-ico-small-sharer{display:inline-block;background:url(ico-user-small.png) no-repeat -2px -77px;width:15px; height:18px;vertical-align:middle;}
.forum-ico-small-helper{display:inline-block;background:url(ico-user-small.png) no-repeat -2px -3px;width:15px; height:18px;vertical-align:middle;}
.forum-ico-small-villager:hover,.forum-ico-small-villager-y:hover,.forum-ico-small-donate:hover,.forum-ico-small-sharer:hover,.forum-ico-small-helper:hover{opacity:1;transition:opacity 0.5s linear}

.opacity3{display:inline-block;opacity:0.3;}
.opacity4{display:inline-block;opacity:0.4;}
.opacity5{display:inline-block;opacity:0.5;}
.opacity6{display:inline-block;opacity:0.6;}
.opacity7{display:inline-block;opacity:0.7;}
.opacity8{display:inline-block;opacity:0.8;}
.opacity9{display:inline-block;opacity:0.9;}
.opacity10{display:inline-block;opacity:1;}

.user-ico-v{position:absolute;top:64px;right:0px;width:20px;height:22px;background:url(ico-user-big.png) no-repeat 0px -52px;}
.user-ico-v-y{position:absolute;top:64px;right:0px;width:20px;height:22px;background:url(ico-user-big.png) no-repeat 0px -25px;}
.user-ico-v-small36 {position:absolute;top:21px;right:-5px;width:20px;height:19px;background:url(ico-user-small.png) no-repeat 1px -40px;}
.user-ico-v-y-small36{position:absolute;top:21px;right:-5px;width:20px;height:19px;background:url(ico-user-small.png) no-repeat 1px -22px;}
.user-ico-v-small40 {position:absolute;top:26px;right:6px;width:20px;height:19px;background:url(ico-user-small.png) no-repeat 1px -40px;}
.user-ico-v-y-small40{position:absolute;top:26px;right:6px;width:20px;height:19px;background:url(ico-user-small.png) no-repeat 1px -22px;}
.user-ico-v-small48 {position:absolute;top:34px;right:0px;width:20px;height:19px;background:url(ico-user-small.png) no-repeat 1px -40px;}
.user-ico-v-y-small48{position:absolute;top:34px;right:0px;width:20px;height:19px;background:url(ico-user-small.png) no-repeat 1px -22px;}

.forum-ico-small-villager:hover,.forum-ico-small-villager-y:hover,.forum-ico-small-donate:hover,.forum-ico-small-sharer:hover,.forum-ico-small-helper:hover{opacity:1;transition:opacity 0.5s linear}

/**表情**/
.smile-btn,.smile-btn2{width:24px;height:22px;z-index:4;cursor:pointer;padding-right:5px;}
.photo-btn,.photo-btn2{width:24px;height:22px;z-index:4;cursor:pointer;padding-right:5px;}
.link-btn,.link-btn2{width:24px;height:22px;z-index:4;cursor:pointer;padding-right:5px;}
.hl_selected_text{display:none;font-style:normal;font-size:12px;font-family: Verdana}
.hl_btn{font-size:14px;color:#999;vertical-align:middle;cursor:pointer;}
.smile-box{display:none;position:absolute;width:180px;height:138px;margin:-90px 0 0 24px;padding:20px 8px 8px 8px;background:#fff;border:solid #ccc 1px;border-radius:2px;box-shadow:0 0 10px #ccc;z-index:6;}
.smile-box .arrow{background:url(bg_msg.gif) -13px -9px no-repeat; width:6px; height:11px; overflow:hidden;position:absolute; left:-6px; top:69px}
.smile-box .close-smile-box{position:absolute; right:-14px; top:-14px;background:url(close_small.png) no-repeat 5px 5px;width:35px;height:35px;cursor:pointer;z-index:7;}
.smile-box img{width:20px;height:20px;padding:2px;margin:2px;border:1px solid #f6f6f6;}
.smile-box img:hover{border:1px solid #00ccff;}

.fa-smile1-o{background:url(insert.png) no-repeat 0px 0px;width:16px;height:16px;display:inline-block;opacity:0.6;}
.fa-photo-o{background:url(insert.png) no-repeat 0px -24px;width:16px;height:16px;display:inline-block;opacity:0.6;}
.fa-link-o{background:url(insert.png) no-repeat 0px -48px;width:16px;height:16px;display:inline-block;opacity:0.6;}
.fa-hl-o{background:url(hl16.png) no-repeat 0px -2px;width:16px;text-indent:16px;height:18px;display:inline-block;vertical-align:middle;}
.fa-hlr-o{background:url(hlr16.png) no-repeat 0px -2px;width:16px;text-indent:16px;height:18px;display:inline-block;vertical-align:middle;} 
.fa-hl-o {font-style:normal;color:#999;font-size:14px;}
.fa-hl-o input{width:auto;outline:none;width:16px;height:16px;}
.fa-hl-o input:focus{border:0px;box-shadow:none;transition:none}
.fa-smile-o:hover,.fa-photo-o:hover,.fa-link-o:hover{opacity:1;}

#backtop {background:url(backtop.png) no-repeat; top:70%; right:2px; width:40px; height:40px; position:fixed; cursor:pointer;z-index:4;display:none;}
.panel { display: none; } 

/**提示框**/
.bg-gray{cursor:not-allowed;background-color:#ccc!important;}
.at_color{color:#CC00CC}
.box_bg{display: none;position:fixed;top:0;left:0;background:url(loading.gif) no-repeat center center;background-color:#000; opacity:0.5; -webkit-opacity:0.5; width:100%; height:100%; z-index:4;clear:both;}
.box_bg1{display: none;position:fixed;top:0;left:0;background:url(pjax_loading.gif) no-repeat center center; opacity:1; -webkit-opacity:1; width:100%; height:100%;clear:both;}
.box_bg_none{display: none;position:fixed;top:0;left:0;background:none;background-color:#000; opacity:0.5; -webkit-opacity:0.5; width:100%; height:100%;clear:both;}

.loading{display:none;position:fixed;top:0;left:0;background:url(pjax_loading.gif) no-repeat center center; color:#fff;text-align:center;width:100%; height:100%;z-index:7;clear:both;}
.loading-low{z-index:4;}
.loading-high{z-index:7;}
.loading0{background:none; background-color:#000; opacity:0.5; -webkit-opacity:0.5;}
.loading1{background:url(pjax_loading.gif) no-repeat center center; opacity:1; -webkit-opacity:1;background-color:transparent; }
.loading2{background:url(loading.gif) no-repeat center center;background-color:#000; opacity:0.5; -webkit-opacity:0.5;}


#message{position:fixed;top:50%;left:50%;z-index:999;display:none;opacity:1;}
#message i{padding-right:5px;}
#message .fa-exclamation-triangle{color:#FFCC00;}

.pop{ border:1px solid #000; background-color:#000; border-radius:5px; box-shadow:0 0 1px #000; line-height:50px;width:200px;height:50px;margin:-25px 0 0 -100px;text-align:center;color:#fff; font-size:14px; letter-spacing:1px;}
.pop a {color: #ffea97; text-decoration:underline}
.pop img{width:20px;height:20px;vertical-align:middle;margin-right:5px;}

.pop2{border:1px solid #ffcf29; background-color:#ff7518; border-radius:5px; box-shadow:0 1px 5px rgba(0,0,0,0.3); line-height:42px;width:186px;height:42px;margin:-21px 0 0 -93px;text-align:center;color:#fff; font-size:14px; letter-spacing:1px;}
.pop2 a {color:#ffea97;font-weight:700;text-decoration:underline}

/* <ie9 hark */
@media \0screen\,screen\9{ 
.fa-user,.fa-clock-o,.fa-eye,.fa-comments-o,.fa-edit,.fa-folder-open,.fa-trash-o,.fa-check-circle-o,.fa-comments-o-b{
  background:none;
  width:0px;
} 
.site-nav{filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#3F000000,endcolorstr=#3F000000);}
.site-nav-l a{padding:0px 5px 0px 0px;margin:0px 10px 0px 5px;}
.btn_login{display:block;background:url(login.gif) no-repeat 0 5px;margin:5px;width:26px;height:24px;}

#box_bg{filter:alpha(opacity=50);}
.box{filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#3F000000,endcolorstr=#3F000000);}
}


@media (max-width:600px){
/*top*/
body{background:none;background-color:#F2F2F2;font-family:Helvetica;}
.site-nav{position:fixed; background-color:#fafafa; top:0px; left:0px; z-index:1; min-width:320px;overflow:hidden; margin:0px;padding:0px;height:48px;line-height:48px;font-size:16px;color:#fff;font-family:Microsoft YaHei;font-weight:700;letter-spacing:2px;border:none;box-shadow:none;}
.fix-site-nav{z-index:3;}
.fix-box-bg{position:absolute;height:1000px;padding-top:40%;text-align:center;font-size:30px;color:#E7E7E7;z-index:2;width:100%;top:0;left:0;background-color:#fff;}
.fix-body-bg{height:100%;overflow:hidden;}


.site-nav-title{display:block;}
.site-nav-title a,.site-nav-title a:hover,.site-nav-title a:active{color:#fff;}
.class-ft-color,.class-ft-color a,.class-ft-color a:hover,.class-ft-color a:active{color:#000;}

.site-nav-l {margin:0px;padding:0px;}
.site-nav-l a,.site-nav-l a:hover{margin:0px;padding:0px;border-radius:none;box-shadow:none;}
.nav-ico-link-v,.nav-ico-link-f,.nav-ico-link-b{display:none}
.site-nav-r,.site-nav-r a {padding:0px;margin:0px;}
#site-nav-username{display:none;}


.btn_top_avatar{position:absolute;top:0px;right:0px;text-align:center;width:48px;height:48px;cursor:pointer;}
.msgTip{right: 8px; top:9px;}



.site-nav-r .avatar{position:absolute;top:13px;right:13px; margin:0px;padding:0px;border-radius:5px;}


.comment-form-main{height:100%;margin:0px;}
#comment-insert{width:100%;overflow:hidden;}
.ipinfo{vertical-align:middle;margin:0px 2px 0px 2px;}

.fa-hl-o{background:url(hl.png) no-repeat 0px -2px;width:18px;text-indent:16px;height:18px;display:inline-block;background-size:18px 18px;vertical-align:middle;}
.fa-hlr-o{background:url(hlr.png) no-repeat 0px -2px;width:18px;text-indent:16px;height:18px;display:inline-block;background-size:18px 18px;vertical-align:middle;} 

.btn_menu{display:block;background:url(menu.png) no-repeat 8px 10px;background-size:30px 28px;width:48px;height:48px;cursor:pointer;}

.btn_login{display:block;background:url(login.png) no-repeat 8px 10px;background-size:30px 28px;margin:0px;padding:0px;width:48px;height:48px;}
.btn_login_b{display:block;background:url(login_b.png) no-repeat 8px 10px;background-size:30px 28px;margin:0px;padding:0px;width:48px;height:48px;}
#welcome-txt{display:none;}

.box {width:100%;height:100%;margin:0px;padding:0px;top:0;left:0;box-shadow:none;}
.box-title{position:relative;text-align:center;margin:0px;padding:0px;padding-top:2px;height:46px;line-height:46px;background-color:#efe8e8;border-bottom:#E1E1E1 solid 1px;}
.box-close-ico {position:absolute;margin:0px;padding:0px;display:inline-block;background:url(back.png) no-repeat 8px 10px;width:46px;height:46px;left:0px;top:0px;cursor:pointer;}
.box-close-ico a,.box-close-ico a:hover{display:none;}

.box-close-ico-a {display:block;position:relative;margin:0px;padding:0px;display:inline-block;background:url(back.png) no-repeat 8px 10px;width:48px;height:48px;left:0px;top:0px;cursor:pointer;}
.box-close-ico-a a,.box-close-ico-a a:hover{display:none;}

.box-close-ico-w {display:block;position:relative;margin:0px;padding:0px;display:inline-block;background:url(back_w.png) no-repeat 8px 10px;width:48px;height:48px;left:0px;top:0px;cursor:pointer;}
.box-close-ico-w a,.box-close-ico-w a:hover{display:none;}

.box-pen-ico {display:inline-block;background:url(pen.png?v=1) no-repeat 12px 15px;background-size:19px 19px;width:48px;height:48px;cursor:pointer;}
.box-pen-ico-w {display:inline-block;background:url(pen_w.png?v=1) no-repeat 12px 15px;background-size:19px 19px;width:48px;height:48px;cursor:pointer;}

.btn_top_avatar{display:none;}


.smile-box .close-smile-box{right:-20px; top:-20px;}


.panel {
      display: none;
      width: 120px;
      background-color: #333;
      color: #fff;
     
}
.panel h2{position:relative;height:47px;line-height:47px;background-color:#262626;text-indent:9px;padding-top:1px;}
.close-ico-left {position:absolute;right:0px;top:1px;background:url(left.png) no-repeat 15px 14px;background-size:16px 16px;width:46px;height:46px;cursor:pointer;}


.panel li{height:36px;line-height:36px;font-size:14px;border-bottom:1px solid#262626 ;padding:0px 10px;}
.panel li span{color:#666666;font-size:12px;}
.panel .on{background-color:#00cccc;}
.panel .on span{color:#eee;}
.panel li:active{background-color:#00cccc;}
}
@media (max-width:320px){ 
.box-content{margin:10px;}
}


